[Mods by ehaugw](https://www.nexusmods.com/outward/users/myaccount?tab=files "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at December 22, 2022. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "Custom Moveset Pack"?

* Provide interesting moveset combinations to the user.
* Introduce significant variations between weapons of the same type.
* Make rarely used weapons more viable by giving them better movesets rather than better stats.

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that **BepInEx** is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

 * **[Outward SideLoader](https://www.nexusmods.com/outward/mods/96﻿ "Outward SideLoader")**
* Uninstall previous versions of the mod.
* Download "CustomMovesetPack.zip".
* Move "CustomMovesetPack.zip" into the "Outward" game folder.
* Right click "CustomMovesetPack.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0

 * Navigate to "Outward/BepInEx/plugins/".
 * Delete the "CustomMovesetPack" folder.




# Features

"Custom Moveset Pack" implements three new weapon behaviours, which are assigned to a weapon by applying the following tags (this is done automatically by the mod):

**Bastard**
These are the slow and heavy weapons that were originally held in one hand. Weapons tagged with [Bastard](https://www.nexusmods.com/outward/mods/140 "Bastard") feature a dynamic "grip", which has the following benefits:

* Held in one hand, but will be swung with two hands if the left hand is available.
* Receives a juicy damage bonus when swung in two hands
* The two-handed animation is speeded up to take the same time as a one-handed swing animation.

**Finesse**
These are the fast and lightweight one-handed weapons. Weapons tagged with [Finesse](https://www.nexusmods.com/outward/mods/140 "Finesse") have the following benefits:

* Their regular stationary special attack is replaced with a swift tripple attack combo that can be chained into other attacks.

**Holy**
These are the weapons that has a lore related reason to be holy weapons. Weapons tagged with [Holy](https://www.nexusmods.com/outward/mods/140 "Holy") have the following benefits:

* If and only if the weapon is infused with a lightning damage infusion, 30% of the total wepaon damage is converted to lightning.

Every item affected by this mod features a modified description that implies their behaviour. Still, you may be interested in a complete list of affected weapons, so here you go:


* Cerulean Sabre (Finesse)
* Steel Sabre (Finesse)
* Machete (Finesse)
* Golden Machete (Finesse)
* Marble Sword (Bastard)
* Old Legion Gladius (Finesse)
* Desert Khopesh (Finesse)
* Jade Scimitar (Finesse)
* Tsar Sword (Bastard)
* Wolf Sword (Bastard, Holy)
* Palladium Sword (Bastard, Holy)
* Palladium Axe (Bastard, Holy)
* Palladium Claymore (Holy)
* Palladium Greataxe (Holy)
* Palladium Greathammer (Holy)
* Palladium Halberd (Holy)
* Palladium Knuckles (Holy)
* Palladium Mace (Bastard, Holy)
* Palladium Shield (Holy)
* Palladium Spear (Holy)
* Brutal Club (Bastard)
* Obsidian Sword (Bastard)
* Brutal Axe (Bastard)
* Prayer Claymore (Holy)
* Wolf Axe (Holy)




# Patch notes


* Version 4.0.0

 * updated for Definitive Edition.
 * Fixed a bug in CustomWeaponBehavior that caused multi-hit skills to not apply hits after the first.
 * Fixed a bug in CustomWeaponBehavior that casued wind imbue to bug out.
* Version 3.2.0

 * Added palladium weapons to the pack.
* Version 3.1.0

 * Patched for support with other mods that include the CustomWeaponBehavior.dll
 * Added Brutal Axe, Obisidian Sword, Prayer Claymore and Wolf Axe to the list of alternated weapons
* Version 3.0.0

 * Can be played with (and only with) the base game update related to The Three Brothers.
* Version 2.0.1

 * Fixed heavy->heavy combos for axe movesets
 * [Bastard](https://www.nexusmods.com/outward/mods/140 "Bastard")

  * Speed Bonus: 0 -> 0.1
  * Damage Bonus: Only applied to weapon base damage
 * [Holy](https://www.nexusmods.com/outward/mods/140 "Holy")

  * Damage conversion: 30% -> 20%
 * **HolyDamageManager**

  * Added support for **HolyDamageManager**, which is used to set conveniently set the damage type of damage sources that are considered to be of divine origin.
  * The following effects is affected by the type specificed by **HolyDamageManager**:

   * [Holy](https://www.nexusmods.com/outward/mods/140 "Holy")
* Version 2.0.0

 * Can be played with (and only with) the base game update that happened on 16th of June, 2020.
* Version 1.3.0

 * Patched to support the most recent [Outward SideLoader](https://www.nexusmods.com/outward/mods/96﻿ "Outward SideLoader")
 * Added: [Bastard](https://www.nexusmods.com/outward/mods/140 "Bastard") weapons can be used with two-handed weapon skills.




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://www.nexusmods.com/outward/mods/126 "Anti Alchemy Abuse")

 * Remove alchemy loopholes that obliterates the game economy.
* [Arrows](https://www.nexusmods.com/outward/mods/130 "Arrows")

 * Provide more interesting options for bow users by offering them Palladium, Poison and Fire Arrows.
* [Beige Traveler's Gear](https://www.nexusmods.com/outward/mods/125 "Beige Traveler's Gear")

 * Provide a more immersive gaming experience.
 * Provide a simple test to check if [Outward SideLoader](https://www.nexusmods.com/outward/mods/96﻿ "Outward SideLoader") is loading.

  * The visual change to the backpack near the campfire in the game's main menu confirms that the [Outward SideLoader](https://www.nexusmods.com/outward/mods/96﻿ "Outward SideLoader") is doing it's job.
* [Crusader's Equipment](https://www.nexusmods.com/outward/mods/134 "Crusader's Equipment")

 * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
 * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
 * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://www.nexusmods.com/outward/mods/140 "Custom Moveset Pack")

 * Provide interesting moveset combinations to the user.
 * Introduce significant variations between weapons of the same type.
 * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

 * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
 * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

 * Provide more gear options for players who wish to increase their lightning damage bonus.
 * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

 * To provide an alternative to a [Lexicon](https://outward.gamepedia.com/Lexicons "Lexicon") for people who rarely cast [Rune Magic](https://outward.gamepedia.com/Rune_Magic "Rune Magic").
 * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

 * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
 * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
 * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [SmartCam](https://www.nexusmods.com/outward/mods/142 "SmartCam")

 * Aid people in their quest for joining the "free-cam-master-race".
* [The Crusader](https://www.nexusmods.com/outward/mods/136 "The Crusader")

 * Enable the user to play as a holy warrior with divine magic.
 * Give the user a legit reason to sacrifice health and stamina on a melee character.
 * Enable the user to play an all out melee character without mana, while still casting a few spells.




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
